<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certification', language 'es_wp', version '3.7'.
 *
 * @package     tool_certification
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acciones';
$string['active'] = 'Activas';
$string['activecertifications'] = 'Certificaciones activas';
$string['afterallocationdate'] = 'Después de la fecha de asignación';
$string['aftercompletion'] = 'Después de la completud';
$string['afterduedate'] = 'Después de la fecha límite';
$string['afterstartdate'] = 'Después de la fecha de inicio';
$string['allocateusers'] = 'Asignar usuarios';
$string['allocationdate'] = 'Fecha de asignación';
$string['allocationdateisonorafter'] = 'Fecha de asignación en o después de';
$string['allocationenddate'] = 'Fin del período de asignación';
$string['allocationfor'] = 'Asignación para \'{$a}\'';
$string['allocationsource'] = 'Fuente de la asignación';
$string['allocationstartdate'] = 'Fecha de comienzo de las asignaciones';
$string['allocationwindowenddate'] = 'Fecha de fin';
$string['allocationwindowenddate_help'] = 'Fecha de fin de la ventana de asignación';
$string['allocationwindowstartdate'] = 'Fecha de inicio';
$string['allocationwindowstartdate_help'] = 'Fecha de inicio para la ventana de asignaciones';
$string['archived'] = 'Archivada';
$string['archivedcertifications'] = 'Certificaciones archivadas';
$string['autocreategroups'] = 'Agregar a grupos del curso';
$string['autocreategroups_help'] = 'Cuando los usuarios son matriculados en los cursos del programa, pueden ser asignados al mismo grupo. En caso de que la opción "para esta certificación" sea seleccionada, se creará un grupo separado, específico para esta certificación. Si hay otras certificaciones utilizando el mismo programa, se crearán otros grupos diferentes.';
$string['autocreategroupsasinprogram'] = 'Tal como está definido en el programa';
$string['autocreategroupscertification'] = 'Crear grupos para esta certificación';
$string['basic'] = 'Básico';
$string['calendarduedate'] = 'Fecha límite para la certificación {$a}';
$string['calendarexpirydate'] = 'Fecha de vencimiento de la certificación {$a}';
$string['certification:allocateuser'] = 'Permiso para asignar usuarios';
$string['certification:edit'] = 'Permiso para editar';
$string['certification:view'] = 'Permiso para ver';
$string['certificationfullname'] = 'Nombre completo de la certificación';
$string['certificationfullname_help'] = 'Nombre completo de la certificación';
$string['certificationidnumber'] = 'Número de ID de la certificación';
$string['certificationname'] = 'Nombre de la certificación';
$string['certificationnamewithlink'] = 'Nombre de la certificación con enlace';
$string['certificationprogress'] = 'Progreso de la certificación';
$string['certificationrules'] = 'Reglas de la certificación';
$string['certifications'] = 'Certificaciones';
$string['certificationstatus'] = 'Estado de la certificación';
$string['certificationtags'] = 'Etiquetas de la certificación';
$string['certificationtags_help'] = 'Etiquetas para esta certificación';
$string['certified'] = 'Vigente';
$string['certifiedby'] = 'Certificado por';
$string['certifiedcertifications'] = 'certificaciones emitidas';
$string['certifieddate'] = 'Fecha de certificación';
$string['certifieddateisonorafter'] = 'La fecha de certificación es igual o posterior a';
$string['certify'] = 'Certificar';
$string['certifyexpirydate'] = 'Fecha de vencimiento';
$string['certifyuser'] = 'Certificar usuario';
$string['conditioncertificationexpired'] = 'Certificación vencida';
$string['conditioncertificationoverdue'] = 'Certificación retrasada';
$string['conditioncertificationstatus'] = 'Estado de la certificación';
$string['conditioncertificationsuspended'] = 'Certificación suspendida';
$string['conditionuserallocated'] = 'Usuarios inscritos a la certificación';
$string['conditionusernotallocated'] = 'Usuarios no inscriptos a la certificación';
$string['conditionusernotallocateddescription'] = 'Usuarios no inscriptos a la certificación {$a}';
$string['confirmdeleteuserallocation'] = '¿Está seguro/ a de eliminar la asignación del usuario \'{$a}\' y sus datos asociados? Esta acción no puede deshacerse.';
$string['dayssinceallocation'] = 'Días desde la asignación';
$string['deleteuserallocation'] = 'Eliminar asignación del usuario';
$string['duedate'] = 'Fecha límite';
$string['duedateisonorafter'] = 'Fecha límite igual o posterior a';
$string['dynamic'] = 'Regla dinámica';
$string['dynamicrules'] = 'Reglas dinámicas';
$string['dynamicrulewarningdeallocation'] = 'Los usuarios sólo pueden ser desasignados si fueron asignados por otra regla dinámica. Las asignaciones manuales no serán afectadas.';
$string['enddate'] = 'Fecha de fin';
$string['entitycertificationusers'] = 'Asignaciones y completudes de usuarios de las certificaciones';
$string['errorallocationsourcenotfound'] = 'La fuente de asignación no fue encontrada';
$string['erroralreadycertified'] = 'El usuario ya fue certificado en esta certificación y con esta fecha de inicio';
$string['errorevaluatinguserallocationstatus'] = 'Error evaluando el estado de asignación del usuario';
$string['errorinvalidexpirydate'] = 'Fecha inválida en el valor certificationcertifyexpire';
$string['expired'] = 'Vencida';
$string['expiredcertifications'] = 'certificaciones vencidas';
$string['expireddateisonorafter'] = 'Fecha de vencimiento igual o posterior a';
$string['expirydate'] = 'Fecha de vencimiento';
$string['expirydate_help'] = 'Fecha de vencimiento para la certificación';
$string['futureallocation'] = 'Asignaciones futuras';
$string['manageprograms'] = 'Administrar programas';
$string['markcertificationcompletednotice'] = 'Marcar certificación como completada sin esperar la completud del programa';
$string['never'] = 'Sin límite';
$string['newcertification'] = 'Nueva certificación';
$string['open'] = 'En proceso';
$string['outcomeallocation'] = 'Asignar usuarios a certificaciones';
$string['outcomedeallocation'] = 'Desasignar usuarios de certificaciones';
$string['outcomedeallocationdescription'] = 'Desasignar usuarios de la certificación {$a}';
$string['overdue'] = 'Retrasada';
$string['pluginname'] = 'Certificaciones';
$string['previouscertexpirydate'] = 'Fecha de vencimiento de la certificación previa';
$string['privacy:metadata:certification_completions'] = 'Información sobre la completud de la certificación.';
$string['privacy:metadata:certification_completions:expirydate'] = 'La fecha de vencimiento de la completud de esta certificación.';
$string['privacy:metadata:certification_completions:timecreated'] = 'La hora en que se creó el registro de finalización.';
$string['privacy:metadata:certification_completions:timemodified'] = 'La hora modificada de finalización de la certificación.';
$string['privacy:metadata:certification_users:startdate'] = 'La fecha de inicio de la certificación';
$string['privacy:metadata:certification_users:startdatelocked'] = 'Si la fecha de inicio por defecto está anulada.';
$string['program'] = 'Programa';
$string['recertduedaterelative'] = 'Fecha límite';
$string['recertexpirydate'] = 'Fecha de vencimiento';
$string['recertification'] = 'Re-certificación';
$string['recertificationprogram'] = 'Programa de re-certificación';
$string['recertstartdaterelative'] = 'Fecha de inicio';
$string['reportbuilderuserallocations'] = 'Es imposible ver la lista de asignaciones de usuarios sin el plugin tool_reportbuilder';
$string['revokewarning'] = '¿Estás seguro de revocar la certificación de \'{$a}\'? No se revocarán los premios que se hayan podido otorgar por la completud.';
$string['selectadifferentprogram'] = 'Elegir un programa diferente';
$string['selectprogram'] = 'Elegir programa';
$string['startdate'] = 'Fecha de inicio';
$string['startdate_help'] = 'Fecha de inicio de la certificación';
$string['suspended'] = 'Suspendida';
$string['suspendeddateisonorafter'] = 'Fecha de suspensión igual o posterior a';
$string['tagarea_tool_certification'] = 'Certificaciones';
$string['timecreated'] = 'Creada en';
$string['timemodified'] = 'Modificada por última vez el';
$string['timesuspended'] = 'Suspendida el';
$string['uponcompletion'] = 'Al finalizar';
$string['userallocation'] = 'Asignación de usuarios';
$string['usercompletion'] = 'Completud de usuario';
$string['userduedate'] = 'Fecha límite';
$string['userduedate_help'] = 'Seleccione la fecha límite para la certificación de este usuario.';
$string['users'] = 'Usuarios';
$string['userstartdate'] = 'Fecha de inicio';
$string['userstartdate_help'] = 'Elija la fecha en la que este usuario podrá iniciar la certificación. Esta fecha sólo será aplicada a este usuario.';
